<?php

	for( $i = 1; $i < 9; $i++ ) {
		
		if ( $_SESSION['level'] > $i ) {
			
			if ( $_SESSION['target_user_level'] == strval($i) ) $koko = "selected"; else $koko = "";
			echo("<option value='" . $i . "' " . $koko . " >" . $i . "</option>");
			
		}
		
	}

	if ( $_SESSION['user_type'] == "super_user" ) {
			if ( $_SESSION['target_user_level'] == "9" ) $koko = "selected"; else $koko = "";
			echo("<option value='9' " . $koko . " >" . $i . "</option>");
	}

?>
